#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/fr/internal.grid,v 1.2 2004/10/08 21:25:06 sliang Exp $
######################
# internal.grid
######################

type=internal.AuditEvent
code=8.10.16
severity=0
actionable=0
desc=Auditing internal disk  


type=internal.CommunicationEstablishedEvent.ib
code=8.11.21
severity=0
actionable=0
desc=Comminication Established with internal disks 


type=internal.CommunicationLostEvent.ib
code=8.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication with dak-cte (wwn=WWN)
action=1. Vérifier les câbles d'alimentation sur l'hôte.


type=internal.DiagnosticTest-.fcdisktest
code=8.13.331
pattern=M.fcdisktest
severity=2
actionable=0
desc=fctest on internal disk failed
action=Pour des informations détaillées sur la panne, consulter le Gestionnaire de tests.


type=internal.DiscoveryEvent
code=8.14.16
severity=0
actionable=0
desc=Discovered a new internal disk 
info=Les événements de détection se produisent lorsque l'agent examine un périphérique de stockage pour la première fois. 


type=internal.ComponentInsertEvent.disk
code=8.40.13
pattern=add.disk.\d+
severity=0
actionable=0
desc= an internal disk was added 
info= Un nouveau disque a été ajouté dans le boîtier du disque interne.


type=internal.ComponentRemoveEvent.disk
code=8.41.13
pattern=remove.disk.\d+
severity=2
actionable=1
desc=internal disk was removed 
info= Luxadm ne peut pas voir le nom universel (wwn) d'un disque : il a peut-être été supprimé ou endommagé.
action= 1. Vérifier les erreurs éventuelles dans le fichier /var/adm/messages.

type=internal.StateChangeEvent+.disk
code=8.25.13
severity=0
actionable=0
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Available, status changed from 'Bypassed' to 'Ok'


type=internal.StateChangeEvent-.disk
code=8.26.13
severity=2
actionable=1
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Not-Available, status changed from 'OK' to 'Bypassed'
info=L'état de ce disque interne a changé.




